source 'https://rubygems.org'

group :test do
  gem 'berkshelf', '~> 7.0'
  gem 'chefspec', '~> 7.0'
  gem 'chef-vault-testfixtures', '~> 3.0'
  gem 'chef-vault', '~> 3.0'
  gem 'cookstyle', '~> 2.1'
  gem 'kitchen-digitalocean'
  gem 'kitchen-inspec'
  gem 'kitchen-transport-rsync'
  gem 'kitchen-vagrant'
  gem 'rubocop'
  gem 'test-kitchen'
  # 3.2.5 breaks verify with "[Sudo failed: bash: -v: command not found"
  # Pinned until we can find out why
  gem 'train', '=3.1.8'
end

group :ed25519 do
  gem 'bcrypt_pbkdf'
  gem 'rbnacl', '<5.0'
  gem 'rbnacl-libsodium'
end
